# upper limits from post-glitch search LIGO-P2100267

We here collect the data products from the O3 narrowband post-glitch search in the paper 
available at https://dcc.ligo.org/P2100267 by the LIGO Scientific Collaboration, the 
Virgo Collaboration and the KAGRA Collaboration.
These consist of the 95% upper limits on the gravitational wave strain. 

Each text file in this directory contains the upper limits for a single glitch search.
The columns are as follows:

*  tau -> transient gravitational wave duration (in days)
*  h095 -> strain 95% upper limit 
*  left_h095 -> asymmetrical lower error bar on h095 (derives from sigmoid fit to the
probability of detection)
*  right_h095 -> asymmetrical upper error bar on h095
*  energy -> indirect glitch energy upper limit (Eq. 13 of arXiv:1104.1704)
*  denergy -> error on spindown limit 

The filename of each text file contains the pulsar's name, the number of glitch 
(when there are multiple glitches for the same pulsar), and the threshold value 
of the BtS/G statistic above which the injected signals are considered as recovered.

The targets are:

*  J0534+2200
*  J0908-4913
*  J1105-6107
*  J1813-1749
*  J1826-1334
*  J0537-6910 glitch 5
*  J0537-6910 glitch 6
*  J0537-6910 glitch 7
*  J0537-6910 glitch 8
